import request from '@/utils/request'

/** 分公司下拉（关键词模糊） */
export function listWithdrawDetailCompanyOptions(query) {
  return request({
    url: '/company/withdrawDetailAdmin/companyOptions',
    method: 'get',
    params: query
  })
}

export function listWithdrawDetail(query) {
  return request({
    url: '/company/withdrawDetailAdmin/list',
    method: 'get',
    params: query
  })
}

export function exportWithdrawDetail(query) {
  return request({
    url: '/company/withdrawDetailAdmin/export',
    method: 'get',
    params: query
  })
}
